LMS Upgrade auf 7.8 klappt nicht

isi-mailinfo@web.de
Beiträge: 5
Registriert: 2. Februar 2019 18:36
SqueezeBox: Duet
SqueezeBox Server läuft auf: qnap

LMS Upgrade auf 7.8 klappt nicht

Beitrag von isi-mailinfo@web.de » 3. Februar 2019 17:35

Hallo,

ich habe LMS seit 2007 genutzt und hatte einen Festplattencrash auf meiner alten QNAP-NAS. Nun habe ich seit einiger Zeit eine QNAP TS-251+ und habe hier die Version 7.7.2 installiert. Parallel nutze ich zwei Empfänger der Squeezebox Duet. Alles soweit prima.
Nur das System läuft total unstabil. Wenn ich meinen Laptop ausschalte, nachdem ich die App auf der NAS gestartet habe, dauert es meist nicht lange und das System hat sich verabschiedet. Nun habe ich gedacht, dass das Update auf 7.8 ja relativ einfach gehen sollte, aber es funktioniert nicht.
Wenn ich das System über SSOTS stoppe und es upgraden möchte, fliege ich mit dem Button „upload tarball“ raus. Es erscheint die Meldung „ERR_CONNECTION_RESET“. Ich habe eine Version „logitechmediaserver-7.8.1-1479376030.tgz“, die ich nutzen würde. Wo ist der Fehler?
Liegt es an der Verbindung zur NAS? Das Forum habe nun auch schon durchsucht. Ich habe keine Idee mehr... :roll:

Über Hilfe würde ich mich sehr freuen.
Vielen DANK vorab!
Isi

Sqeezebox Duett
QNAP NAS TS-251+
LMS 7.7.2

karlek
Moderator
Beiträge: 1421
Registriert: 2. November 2011 12:35
SqueezeBox: Touch
SqueezeBox: Radio
SqueezeBox: Boom
SqueezeBox: Classic
SqueezeBox: Transporter
SqueezeBox Server läuft auf: Raspberry Pi 3 (Jessie) mit LMS 7.9
(O2 Joggler mit LMS 7.9)
(QNAP-212 (Turbo) mit LMS 7.9)

Re: LMS Upgrade auf 7.8 klappt nicht

Beitrag von karlek » 3. Februar 2019 17:41

Es gibt ein neues Paket von LMS für QNAP. Schau mal hier im Forum. Müsste gleich unter Deinem Thread gelistet werden.

isi-mailinfo@web.de
Beiträge: 5
Registriert: 2. Februar 2019 18:36
SqueezeBox: Duet
SqueezeBox Server läuft auf: qnap

Re: LMS Upgrade auf 7.8 klappt nicht

Beitrag von isi-mailinfo@web.de » 3. Februar 2019 18:51

Den QNAP-Club habe ich hinzugefügt, leider wird mir kein Inhalt gezeigt... :(
Dann habe ich mal mit dem Link im Internet gesucht.
Hier werden ja verschiedene Versionen angeboten:
TS-X28A TS-ARM-X19 TS-X41 TS-ARM-X09 TS-NASX86 TS-NASX86 64BITS
Irgendwie bin ich gerade etwas überfragt...
Kannst du mir noch einen Tipp geben?

karlek
Moderator
Beiträge: 1421
Registriert: 2. November 2011 12:35
SqueezeBox: Touch
SqueezeBox: Radio
SqueezeBox: Boom
SqueezeBox: Classic
SqueezeBox: Transporter
SqueezeBox Server läuft auf: Raspberry Pi 3 (Jessie) mit LMS 7.9
(O2 Joggler mit LMS 7.9)
(QNAP-212 (Turbo) mit LMS 7.9)

Re: LMS Upgrade auf 7.8 klappt nicht

Beitrag von karlek » 3. Februar 2019 20:45

So wie es aussieht:
https://www.qnap.com/de-de/product/ts-251+
Wäre die letzt genannte ...X86 64... passend.
Warum Du nichts angeboten bekommst, frag mal im anderen Thread oder im QNAP-Club selbst.

isi-mailinfo@web.de
Beiträge: 5
Registriert: 2. Februar 2019 18:36
SqueezeBox: Duet
SqueezeBox Server läuft auf: qnap

Re: LMS Upgrade auf 7.8 klappt nicht

Beitrag von isi-mailinfo@web.de » 4. Februar 2019 21:59

Ja, vielen Dank. Die Version war mein Favorit ;) , bricht aber leider beim Installieren ab...
Ich gucke mal wg. dem Club.

karlek
Moderator
Beiträge: 1421
Registriert: 2. November 2011 12:35
SqueezeBox: Touch
SqueezeBox: Radio
SqueezeBox: Boom
SqueezeBox: Classic
SqueezeBox: Transporter
SqueezeBox Server läuft auf: Raspberry Pi 3 (Jessie) mit LMS 7.9
(O2 Joggler mit LMS 7.9)
(QNAP-212 (Turbo) mit LMS 7.9)

Re: LMS Upgrade auf 7.8 klappt nicht

Beitrag von karlek » 4. Februar 2019 23:15

Fehlermeldung?

isi-mailinfo@web.de
Beiträge: 5
Registriert: 2. Februar 2019 18:36
SqueezeBox: Duet
SqueezeBox Server läuft auf: qnap

Re: LMS Upgrade auf 7.8 klappt nicht

Beitrag von isi-mailinfo@web.de » 4. Februar 2019 23:16

Firmware war eine Version unter der, die den Club anzeigt... :roll:

isi-mailinfo@web.de
Beiträge: 5
Registriert: 2. Februar 2019 18:36
SqueezeBox: Duet
SqueezeBox Server läuft auf: qnap

Re: LMS Upgrade auf 7.8 klappt nicht

Beitrag von isi-mailinfo@web.de » 4. Februar 2019 23:46

LMS-Upgrade läuft :D

karlek
Moderator
Beiträge: 1421
Registriert: 2. November 2011 12:35
SqueezeBox: Touch
SqueezeBox: Radio
SqueezeBox: Boom
SqueezeBox: Classic
SqueezeBox: Transporter
SqueezeBox Server läuft auf: Raspberry Pi 3 (Jessie) mit LMS 7.9
(O2 Joggler mit LMS 7.9)
(QNAP-212 (Turbo) mit LMS 7.9)

Re: LMS Upgrade auf 7.8 klappt nicht

Beitrag von karlek » 5. Februar 2019 00:29

Toi toi toi! :)